.note-display {
  width: 100%;
  max-height: 100%;
  flex-shrink: 1;
  transition: all 200ms ease-in;
  display: flex;
  flex-flow: column nowrap;
  padding: 3px;
}

.note-display.mobile {
  width: 100vw;
}

.note-textarea {
  resize: none;
  overflow: auto;
  width: 100%;
  flex-grow: 1;
  font-size: 22px;
}

.note-text {
  flex-grow: 1;
  display: flex;
  flex-flow: column nowrap;
  overflow: hidden;
}
